/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * sofia-pro:
 *   - http://typekit.com/eulas/00000000000000007735f996
 *   - http://typekit.com/eulas/00000000000000007735f991
 *   - http://typekit.com/eulas/00000000000000007735f999
 *   - http://typekit.com/eulas/00000000000000007735f993
 *   - http://typekit.com/eulas/00000000000000007735f995
 *   - http://typekit.com/eulas/00000000000000007735f98f
 *   - http://typekit.com/eulas/00000000000000007735f990
 *   - http://typekit.com/eulas/00000000000000007735f998
 *   - http://typekit.com/eulas/00000000000000007735f992
 *   - http://typekit.com/eulas/00000000000000007735f99b
 *   - http://typekit.com/eulas/00000000000000007735f98d
 *   - http://typekit.com/eulas/00000000000000007735f98c
 *   - http://typekit.com/eulas/00000000000000007735f99a
 *   - http://typekit.com/eulas/00000000000000007735f997
 *   - http://typekit.com/eulas/00000000000000007735f98e
 *   - http://typekit.com/eulas/00000000000000007735f994
 * sofia-pro-condensed:
 *   - http://typekit.com/eulas/00000000000000007735a14a
 *   - http://typekit.com/eulas/00000000000000007735a14d
 *   - http://typekit.com/eulas/00000000000000007735a150
 *   - http://typekit.com/eulas/00000000000000007735a153
 *   - http://typekit.com/eulas/00000000000000007735a156
 *   - http://typekit.com/eulas/00000000000000007735a159
 *   - http://typekit.com/eulas/00000000000000007735a15f
 *   - http://typekit.com/eulas/00000000000000007735a15c
 *   - http://typekit.com/eulas/00000000000000007735a15e
 *   - http://typekit.com/eulas/00000000000000007735a161
 *   - http://typekit.com/eulas/00000000000000007735a162
 *   - http://typekit.com/eulas/00000000000000007735a164
 *   - http://typekit.com/eulas/00000000000000007735a166
 *   - http://typekit.com/eulas/00000000000000007735a168
 *   - http://typekit.com/eulas/00000000000000007735a16a
 *   - http://typekit.com/eulas/00000000000000007735a16c
 * sofia-pro-soft:
 *   - http://typekit.com/eulas/00000000000000007735a146
 *   - http://typekit.com/eulas/00000000000000007735a147
 *   - http://typekit.com/eulas/00000000000000007735a149
 *   - http://typekit.com/eulas/00000000000000007735a14c
 *   - http://typekit.com/eulas/00000000000000007735a14f
 *   - http://typekit.com/eulas/00000000000000007735a152
 *   - http://typekit.com/eulas/00000000000000007735a154
 *   - http://typekit.com/eulas/00000000000000007735a157
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-04-13 12:54:04 UTC"}*/

@import url("pcd1f.css");

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/le003") format("woff2"),url("../other/de003") format("woff"),url("../other/ae003") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/laf99") format("woff2"),url("../other/daf99") format("woff"),url("../other/aaf99") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/l3eab") format("woff2"),url("../other/d3eab") format("woff"),url("../other/a3eab") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/laaa3") format("woff2"),url("../other/daaa3") format("woff"),url("../other/aaaa3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-soft";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/lc150") format("woff2"),url("../other/dc150") format("woff"),url("../other/ac150") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/lca71") format("woff2"),url("../other/dca71") format("woff"),url("../other/aca71") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l49af") format("woff2"),url("../other/d49af") format("woff"),url("../other/a49af") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l0d33") format("woff2"),url("../other/d0d33") format("woff"),url("../other/a0d33") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l3eab-2") format("woff2"),url("../other/d3eab-2") format("woff"),url("../other/a3eab-2") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/laaa3-2") format("woff2"),url("../other/daaa3-2") format("woff"),url("../other/aaaa3-2") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/le003-2") format("woff2"),url("../other/de003-2") format("woff"),url("../other/ae003-2") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/laf99-2") format("woff2"),url("../other/daf99-2") format("woff"),url("../other/aaf99-2") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l5bba") format("woff2"),url("../other/d5bba") format("woff"),url("../other/a5bba") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l6129") format("woff2"),url("../other/d6129") format("woff"),url("../other/a6129") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l885e") format("woff2"),url("../other/d885e") format("woff"),url("../other/a885e") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro";
src:url("../other/l1f8b") format("woff2"),url("../other/d1f8b") format("woff"),url("../other/a1f8b") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/lc150-2") format("woff2"),url("../other/dc150-2") format("woff"),url("../other/ac150-2") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/lca71-2") format("woff2"),url("../other/dca71-2") format("woff"),url("../other/aca71-2") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l652f-3") format("woff2"),url("../other/d652f-3") format("woff"),url("../other/a652f-3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/le265-3") format("woff2"),url("../other/de265-3") format("woff"),url("../other/ae265-3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l49af-2") format("woff2"),url("../other/d49af-2") format("woff"),url("../other/a49af-2") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l0d33-2") format("woff2"),url("../other/d0d33-2") format("woff"),url("../other/a0d33-2") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l3eab-3") format("woff2"),url("../other/d3eab-3") format("woff"),url("../other/a3eab-3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/laaa3-3") format("woff2"),url("../other/daaa3-3") format("woff"),url("../other/aaaa3-3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/le003-3") format("woff2"),url("../other/de003-3") format("woff"),url("../other/ae003-3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/laf99-3") format("woff2"),url("../other/daf99-3") format("woff"),url("../other/aaf99-3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/lfdcc-3") format("woff2"),url("../other/dfdcc-3") format("woff"),url("../other/afdcc-3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l5bba-2") format("woff2"),url("../other/d5bba-2") format("woff"),url("../other/a5bba-2") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l1f8b-2") format("woff2"),url("../other/d1f8b-2") format("woff"),url("../other/a1f8b-2") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l6129-2") format("woff2"),url("../other/d6129-2") format("woff"),url("../other/a6129-2") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"sofia-pro-condensed";
src:url("../other/l885e-2") format("woff2"),url("../other/d885e-2") format("woff"),url("../other/a885e-2") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

.tk-sofia-pro-soft { font-family: "sofia-pro-soft",sans-serif; }
.tk-sofia-pro { font-family: "sofia-pro",sans-serif; }
.tk-sofia-pro-condensed { font-family: "sofia-pro-condensed",sans-serif; }
